Bug 70748 - rhnreg_ks manpage example usuage typo
Summary: rhnreg_ks manpage example usuage typo
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: up2date   
(Show other bugs)
Version: limbo
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Adrian Likins
QA Contact: Jay Turner
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-08-04 20:49 UTC by Dax Kelson
Modified: 2015-01-07 23:58 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-09 02:43:26 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Dax Kelson 2002-08-04 20:49:53 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.5 (X11; Linux i686; U;) Gecko/20020712

Description of problem:
the rhnreg_ks manpage has two examples, in both cases the parameter --passwd is
used, that is incorrect. It should be --password. The man page should be fixed.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.man rhnreg_ks
2.Look in EXAMPLES section
3.Notice the typo
	

Actual Results:  n/a

Expected Results:  n/a

Additional info:

na/

Comment 1 Adrian Likins 2002-08-09 02:43:21 UTC
fixed in cvs, should be in 2.9.39

Comment 2 Jay Turner 2002-08-16 04:48:31 UTC
Fix confirmed in up2date-2.9.45-1.


Note You need to log in before you can comment on or make changes to this bug.